<webobject name = "SubmitButtonAjoutRapporteur"/>
<webobject name = "SubmitButtonSupprimerRapporteur"/>
<wo:AjaxUpdateContainer id="$tableViewContainerId">

	<webobject name = "TableViewRapporteurs"></webobject>

</wo:AjaxUpdateContainer>

<webobject name = "RapporteurSearchWindow">
	<wo:ERXWOForm embedded="true">
		<webobject name = "RapporteurSearch"/>
	</wo:ERXWOForm>
	<center>
		<webobject name = "AjoutRapporteurAnnuler"/>
		<webobject name = "AjoutRapporteurOk"/>
	</center>
</webobject>
